[问题]求助,6.04昨天更新后,gnome升级到了2.14,普通用户进不去x

为当前最终发行版之前的所有版本提供支持
回复
archbing
帖子: 2
注册时间: 2006-03-16 13:58
送出感谢: 0
接收感谢: 0

[问题]求助,6.04昨天更新后,gnome升级到了2.14,普通用户进不去x

#1

帖子 archbing » 2006-03-16 14:02

请问如何解决?
blkant
帖子: 4
注册时间: 2005-11-25 18:58
送出感谢: 0
接收感谢: 0

#2

帖子 blkant » 2006-03-16 22:23

建立新用户试一试。
回复

回到 “老旧版本支持”